Browsing Arabic translation

Don't show this notice anymore
Before translating, be sure to go through Ubuntu Translators instructions and Arabic guidelines.

These translations are shared with Aptdaemon trunk series template aptdaemon.

110 of 11 results
6.
To change software settings, you need to authenticate.
تحتاج للاستيثاق لتغيير إعدادات البرنامج.
Translated and reviewed by Ibrahim Saed on 2013-09-22
In upstream:
لتغيير إعدادات البرنامج، تحتاج للاستيثاق.
Suggested by Ibrahim Saed on 2012-09-08
Located in ../data/org.debian.apt.policy.in.h:6
8.
To change software repository settings, you need to authenticate.
تحتاج للاستيثاق لتغيير إعدادات مستودعات البرمجيات.
Translated and reviewed by Ibrahim Saed on 2013-09-22
In upstream:
لتغيير إعدادات مستودعات البرمجيات، تحتاج للاستيثاق.
Suggested by Ibrahim Saed on 2012-09-08
Located in ../data/org.debian.apt.policy.in.h:8
10.
To install this package, you need to authenticate.
تحتاج للاستيثاق لتثبيت هذه الحزمة.
Translated and reviewed by Ibrahim Saed on 2013-09-22
In upstream:
لتثبيت هذه الحزمة، تحتاج للاستيثاق.
Suggested by Ibrahim Saed on 2012-09-08
Located in ../data/org.debian.apt.policy.in.h:10
12.
To update the software catalog, you need to authenticate.
تحتاج للاستيثاق لتحديث فهرس البرمجيات.
Translated and reviewed by Ibrahim Saed on 2013-09-22
In upstream:
لتحديث فهرس البرمجيات, تحتاج للاستيثاق.
Suggested by Ibrahim Saed on 2012-09-06
Located in ../data/org.debian.apt.policy.in.h:12
14.
To install or remove software, you need to authenticate.
تحتاج للاستيثاق لتثبيت أو إزالة البرمجيات.
Translated and reviewed by Ibrahim Saed on 2013-09-22
In upstream:
لتثبيت أو إزالة البرمجيات، تحتاج للاستيثاق.
Suggested by Ibrahim Saed on 2012-09-06
Located in ../data/org.debian.apt.policy.in.h:14
16.
To install software, you need to authenticate.
تحتاج للاستيثاق لتثبيت برنامج.
Translated and reviewed by Ibrahim Saed on 2013-09-22
In upstream:
لتثبيت برنامج، تحتاج للاستيثاق.
Suggested by Ibrahim Saed on 2012-09-16
Located in ../data/org.debian.apt.policy.in.h:26
18.
To install software from a new source, you need to authenticate.
تحتاج للاستيثاق لتثبيت برمجيات من مصادر جديدة.
Translated and reviewed by Ibrahim Saed on 2013-09-22
In upstream:
لتثبيت برمجيات من مصادر جديدة، تحتاج للاستيثاق.
Suggested by Ibrahim Saed on 2012-09-06
Located in ../data/org.debian.apt.policy.in.h:33
20.
To install purchased software, you need to authenticate.
تحتاج للاستيثاق لتثبيت البرمجيات المشتراة.
Translated and reviewed by Ibrahim Saed on 2013-09-22
In upstream:
لتثبيت البرمجيات المشتراة، تحتاج للاستيثاق.
Suggested by Ibrahim Saed on 2012-09-06
Located in ../data/org.debian.apt.policy.in.h:43
22.
To install updated software, you need to authenticate.
تحتاج للاستيثاق لتثبيت البرمجيات المُحدّثة.
Translated and reviewed by Ibrahim Saed on 2013-09-22
In upstream:
لتثبيت البرمجيات المُحدّثة، تحتاج للاستيثاق.
Suggested by Ibrahim Saed on 2012-09-06
Located in ../data/org.debian.apt.policy.in.h:45
24.
To cancel someone else's software changes, you need to authenticate.
تحتاج للاستيثاق لإلغاء التغيرات البرمجية لشخص آخر.
Translated and reviewed by Ibrahim Saed on 2013-09-22
In upstream:
لإلغاء التغيرات البرمجية لشخص آخر، تحتاج للاستيثاق.
Suggested by Ibrahim Saed on 2012-09-16
Located in ../data/org.debian.apt.policy.in.h:47
110 of 11 results

This translation is managed by Ubuntu Arabic Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.

Contributors to this translation: Abbod, Abdullah Ibraheem, Alaeddine Ben Salah, Aymen Touil, Ibrahim Saed, Khaled Hosny, Naeil EZZOUEIDI, faical117, kovax, luna persa, maher hanna, meeezo333eg, mohammed alaa gobba, nofallyaqoo, sami ubuntu, slmb, taha n. abdullah, صفا الفليج.